@charset "utf-8";
/* CSS Document */

/* =======================================

	TOP（4分割リスト用）
	
========================================== */

/* 全体
------------------------------------------ */
#topBanner4listArea{
	font-family: 'Noto Sans JP', sans-serif;
	background: #ffffff;
	width: 100%;
	padding-top: clamp(50px, 50 * (100vw - 768px) / 1152 + 50px, 100px);
	padding-bottom: clamp(30px, 40 * (100vw - 768px) / 1152 + 30px, 70px);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
#topBanner4listArea *{
	font-weight: 300;
}
#topBanner4listArea .topBanner4listInner{
	width: calc(100% - 40px * 2);
	max-width: 1200px;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
#topBanner4listArea .topBanner4listInner{
	width: calc(100% - 15px * 2);
}
}

/* 4分割リスト
------------------------------------------ */
#topBanner4listArea ul.topBanner4list{
	display: flex;
	flex-wrap: wrap;
}
#topBanner4listArea ul.topBanner4list>li{
	width: calc((100% - 24px * 3) / 4);
	margin-right: 24px;
	margin-bottom: 24px;
}
#topBanner4listArea ul.topBanner4list>li:nth-of-type(4n){
	margin-right: 0;
}
#topBanner4listArea ul.topBanner4list>li>a{
	display: block;
	color: rgba(0,0,0,1.00);
}
#topBanner4listArea ul.topBanner4list>li .imageArea{
	position: relative;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .image{
	padding-top: 84.61%;
	padding-top: 63.82%;
	overflow: hidden;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .image img{
	position: absolute;
    top: 0;
    left: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .overlay{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: rgba(0,0,0,0.2);
}
#topBanner4listArea ul.topBanner4list>li>a:hover .imageArea .overlay{
	background: rgba(0,0,0,0.35);
	transition: 0.2s;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .title{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	width: 70%;
	text-align: center;
	font-size: 1.1rem;
	line-height: 1.5;
	color: rgba(255,255,255,1.00);
}
#topBanner4listArea ul.topBanner4list>li .imageArea .title h2{
	font-size: clamp(1.2rem, 0.3 * (100vw - 76.8rem) / 51.2 + 1.2rem, 1.5rem);
	line-height: 1.5;
}
#topBanner4listArea ul.topBanner4list>li .captionArea{
	font-size: 1.1rem;
	line-height: 1.5;
	letter-spacing: 0;
	margin-top: 10px;
}

@media screen and (max-width: 768px) {
#topBanner4listArea ul.topBanner4list>li{
	width: calc((100% - 2px * 1) / 2);
	margin-right: 2px;
	margin-bottom: 20px;
}
#topBanner4listArea ul.topBanner4list>li:nth-of-type(4n){
	margin-right: 2px;
}
#topBanner4listArea ul.topBanner4list>li:nth-of-type(2n){
	margin-right: 0;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .image{
	padding-top: 84.61%;
	overflow: hidden;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .title{
	font-size: 1rem;
}
#topBanner4listArea ul.topBanner4list>li .imageArea .title h2{
	font-size: 1.2rem;
}
#topBanner4listArea ul.topBanner4list>li .captionArea{
	font-size: 1rem;
	margin-top: 5px;
}
}